<!DOCTYPE html>
<html>
<head>
    <title>PHP Class Example</title>
</head>
<body>

<?php
class Person {
    // Properties
    public $name;
    public $age;

    // Constructor
    public function __construct($name, $age) {
        $this->name = $name;
        $this->age = $age;
    }

    // Method
    public function greet() {
        return "Hello, my name is {$this->name} and I am {$this->age} years old.";
    }
}

// Create objects (instances) of the "Person" class
$person1 = new Person("Juan", 30);
$person2 = new Person("Pedro", 25);

?>

<h1>Person Information</h1>
<p><?php echo $person1->greet(); ?></p>
<p><?php echo $person2->greet(); ?></p>

</body>
</html>